Bug 1822728 - Pick up PatternFly bug fix for login templates
Summary: Pick up PatternFly bug fix for login templates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1822727
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-09 17:49 UTC by Robb Hamilton
Modified: 2020-05-04 11:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1822727
Environment:
Last Closed: 2020-05-04 11:49:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift oauth-server pull 38 None closed [release-4.4] Bug 1822728: Pick up PatternFly bug fix [1] for login templates 2020-04-22 03:10:08 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:51 UTC

Description Robb Hamilton 2020-04-09 17:49:24 UTC
+++ This bug was initially created as a clone of Bug #1822727 +++

Description of problem:  The login pages are based on PatternFly, to which there were bug fixes.  The login pages need to be updated in order to apply the fixes.

Comment 3 shahan 2020-04-22 03:21:18 UTC
Check the login page, the Login component is centered in the page and works well
4.4.0-0.nightly-2020-04-20-224655

Comment 5 errata-xmlrpc 2020-05-04 11:49:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.